BODY{ 
    font-family: Arial;
    text-align: justify;
    color: navy;
	font-size: 10pt;
	font-weight: NORMAL;
	line-height: 150%; 
	margin: 5%%}

A:link          { color: navy }   
A:visited       { color: blue }    
A:active        { color: orange} 

TABLE { font-size: 100%;
	  	text-align: left;
		color: white}
 	